<?xml version="1.0" encoding="utf-8"?>
<LanguageData id="Deutsch" name="Deutsch" subtitle_extension="de" supported_iso="de,deu,ger,de-de,de-at,de-li,de-lu,de-ch" text_processor="TaleWorlds.Localization.TextProcessor.LanguageProcessors.GermanTextProcessor" under_development="false">
  <LanguageFile xml_path="DE/std_common_strings_xml_ger-DE.xml" />
  <LanguageFile xml_path="DE/std_TaleWorlds_Diamond_AccessProvider_GDK_ger-DE.xml" />
  <LanguageFile xml_path="DE/std_TaleWorlds_Diamond_AccessProvider_GOG_ger-DE.xml" />
  <LanguageFile xml_path="DE/std_TaleWorlds_Diamond_AccessProvider_PS_ger-DE.xml" />
  <LanguageFile xml_path="DE/std_TaleWorlds_Diamond_AccessProvider_Steam_ger-DE.xml" />
  <LanguageFile xml_path="DE/std_TaleWorlds_MountAndBlade_DedicatedCustomServer_ClientHelper_ger-DE.xml" />
  <LanguageFile xml_path="DE/std_TaleWorlds_MountAndBlade_Diamond_ger-DE.xml" />
  <LanguageFile xml_path="DE/std_TaleWorlds_MountAndBlade_Diamond_Server_ger-DE.xml" />
  <LanguageFile xml_path="DE/std_TaleWorlds_MountAndBlade_Multiplayer_GauntletUI_ger-DE.xml" />
  <LanguageFile xml_path="DE/std_TaleWorlds_MountAndBlade_Multiplayer_GDK_ger-DE.xml" />
  <LanguageFile xml_path="DE/std_TaleWorlds_MountAndBlade_Multiplayer_ger-DE.xml" />
  <LanguageFile xml_path="DE/std_TaleWorlds_MountAndBlade_Multiplayer_ViewModelCollection_ger-DE.xml" />
</LanguageData>